Saxon API for .NET |

# SchemaManager.Compile Method (Stream, Uri)

Compile a schema supplied as a Stream. The resulting schema components are added to the cache.

public void Compile(
Stream input,
Uri baseUri
);

#### Parameters

input
  A stream containing the source text of the schema
baseUri
  The base URI of the schema document, for resolving any references to other schema documents

#### See Also

SchemaManager Class | Saxon.Api Namespace | SchemaManager.Compile Overload List